p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1070px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:0px;top:270px;width:225px;height:391px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:224px;top:518px;width:20px;height:20px;z-index:3;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:907px;top:227px;width:42px;height:42px;z-index:4;}
#Img6Inner {position: absolute;width:42px;height:42px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:876px;top:10px;width:32px;height:32px;z-index:5;}
#Img3Inner {position: absolute;width:32px;height:32px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:917px;top:10px;width:32px;height:32px;z-index:6;}
#Img4Inner {position: absolute;width:32px;height:32px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:91px;top:50px;width:780px;height:175px;z-index:7;}
#Img2Inner {position: absolute;width:780px;height:175px;border:0px;}
#Text3 {display:block;position:absolute;left:244px;top:1048px;width:715px;height:19px;z-index:8;}
#Text4 {display:block;position:absolute;left:244px;top:269px;width:715px;height:73px;z-index:9;}
#Img1 {display:block;overflow:hidden;position:absolute;left:558px;top:451px;width:370px;height:571px;z-index:10;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position: absolute;width:370px;height:571px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text5 {display:block;position:absolute;left:244px;top:352px;padding-left:20px;padding-right:20px;width:675px;height:665px;z-index:11;}
